@font-face
{
   font-family: "sansp";
   src: url("fonts/SourceSansPro-ExtraLight.ttf");
   /*src: url("fonts/sourcesansprot.eot") format("embedded-opentype");
        src: url("fonts/sourcesansprot.woff") format("woff");
        url("../../fonts/sourcesansprot.ttf") format("truetype"),*/
	/*	src: url("SourceSansPro-Regular.eot") format("embedded-opentype")*/
}
@font-face
{
  font-family: "t";
  src: url("fonts/helve7.ttf");
}

#lineal1  {background-color:#e31c23; margin-right:60px; height:6px; 
position:relative; top:70px; border-radius: 3px;margin-bottom: 0px; margin-left: 60px ;color:black; }

#rombo1{position:relative; top:10px;left:370px; width:830px; height:1400px;  border: 1.5px solid #d9d9d9; border-radius: 15px; padding:20px 10px auto auto; background:#f1f1f1;
font-family:verdana; font-size:14px; }

#rombo1 h1 {font-family:"sansp"; font-size:180%; color:#363636; position:relative; text-align:left; margin-left:20px}

#rombo1 h2 {font-family:"sansp"; font-size:60%; color:#313131;position:relative; text-align:justify ; margin-left:0px; margin-right:40px}


#rombo3{position:relative; top:10px;left:370px; width:830px; height:700px;  border: 1.5px solid #d9d9d9; border-radius: 15px; padding:20px 10px auto auto; background:#f1f1f1;
font-family:verdana; font-size:14px; }
#rombo4{position:relative; top:10px;left:370px; width:830px; height:1100px;  border: 1.5px solid #d9d9d9; border-radius: 15px; padding:20px 10px auto auto; background:#f1f1f1;
font-family:verdana; font-size:14px; }

#rombo6{position:relative; top:10px;left:370px; width:830px; height:2100px;  border: 1.5px solid #d9d9d9; border-radius: 15px; padding:20px 10px auto auto; background:#f1f1f1;
font-family:verdana; font-size:14px; }
#rombo7{position:relative; top:10px;left:370px; width:830px; height:2200px;  border: 1.5px solid #d9d9d9; border-radius: 15px; padding:20px 10px auto auto; background:#f1f1f1;
font-family:verdana; font-size:14px; }

.dem {font-family:"sansp"; font-size:16px; color:#161616; position:relative; text-align:justify; margin-left:0px; margin-right:20px; font-weight: 300; 	font-style: normal; 
margin: auto 30px auto 30px }

.dem2 {font-family:"sansp"; font-size:250%; color:#363636; position:relative; text-align:justify; margin-left:25px; margin-right:20px; font-weight: 300; 	font-style: normal; }

.dem3 {font-family:"sansp"; font-size:17px; color:#e31b23; position:relative; text-align:justify; margin-left:30px; margin-right:20px;  	font-style: normal; }


/*institucional*/

.dem4 {font-family:"sansp"; font-size:22px; color:#636363; position:relative; text-align:justify; margin-left:0px; margin-right:20px; font-weight: 100; 	font-style: normal;  
margin: 50px 30px auto 30px }

.dem5 {font-family:"open"; font-size:13px; color:#363636; position:relative; text-align:justify; margin-left:25px; margin-right:20px; font-weight: 100; 	font-style: normal; line-height:24px;}

.dem6 {font-family:"open"; font-size:14px; color:#e31b23; position:relative; text-align:justify; margin-left:25px; margin-right:20px;  	font-style: normal; }

.dem7 {font-family:"open"; font-size:16px; color:#898989; position:relative; text-align:justify; margin-left:25px; margin-right:20px; font-weight: 200; 	font-style: normal; line-height:24px;}
